html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 554px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 66px;
	margin-left: auto;
	margin-right: auto;
}

#pu573-43
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 120px;
	left: 99px;
}

#u573-43
{
	z-index: 21;
	width: 241px;
	min-height: 246px;
	position: relative;
}

#u573-9
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u573-10,#u573-12
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-i7, vera-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u573-16
{
	font-size: 11px;
	line-height: 1.74;
}

#u573-5,#u573-33,#u573-37
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u573-4,#u573-20,#u573-24,#u573-28,#u573-32,#u573-41
{
	font-size: 11px;
	line-height: 1.42;
}

#u573,#u573-6,#u573-13,#u573-17,#u573-21,#u573-25,#u573-29,#u573-34,#u573-38
{
	font-size: 10px;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u508
{
	z-index: 19;
	width: 143px;
	margin-top: 127px;
	position: relative;
}

#u508_img
{
	vertical-align: top;
}

#pu123-5
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 120px;
	left: 388px;
}

#u123-5
{
	z-index: 14;
	width: 249px;
	min-height: 30px;
	position: relative;
}

#u123-2
{
	font-size: 25px;
	line-height: 1.04;
	letter-spacing: -1px;
	padding-bottom: -364px;
	color: #7F7F7F;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u121-12
{
	z-index: 2;
	width: 464px;
	min-height: 239px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u121-2,#u121-3,#u121-5,#u121-6,#u121-8
{
	font-size: 14px;
	letter-spacing: 0px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u121-9
{
	letter-spacing: 0px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u121-10
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

body
{
	padding-top: 49px;
	padding-bottom: 50px;
}

